### Virtual Method

# WebKit2 WebView run_file_chooser

#### Declaration [src]

    gboolean
    run_file_chooser (
      WebKitWebView* web_view,
      WebKitFileChooserRequest* request
    )

#### Description

No description available.

#### Parameters

`request` | `WebKitFileChooserRequest`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.